<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="EncodableAsset" id="{d1f988cc-30e8-46b0-85df-10bac76ccbf2}">
		<property name="assetPath">
			<value>SFX/REPAIR MODE/Tools/Clothing/</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{26e3e148-ef59-4a99-9ece-7666053d385e}</destination>
		</relationship>
	</object>
</objects>
